site_name: Custom Event Communication
repo_url: https://github.com/systopia/de.systopia.eventmessages
site_description: 'A guide for the Custom Event Communication extension.'
site_author: 'SYSTOPIA'
theme:
    name:
        material

nav:
    - Home: index.md
    - Configuration: configuration.md
    - Usage: usage.md

markdown_extensions:
    - attr_list
    - admonition
    - def_list
    - pymdownx.highlight:
          guess_lang: false
    - toc:
          permalink: true
    - pymdownx.superfences
    - pymdownx.inlinehilite
    - pymdownx.tilde
    - pymdownx.betterem
    - pymdownx.mark

plugins:
    - search:
          lang: en
